{
  "alfredsnippet" : {
    "snippet" : "請重新撰寫以下文字，使其更簡潔且寫得更好，同時保留原本的意思。",
    "uid" : "3A2D6368-EDBA-41D6-8BDF-3C5453882634",
    "name" : "請重新撰寫以下文字，使其更簡潔且寫得更好，同時保留原本的意思。",
    "keyword" : "rewrite"
  }
}